main ul {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    margin-left: 14px;
}

main ul li{
    list-style-type: disc;
}

main .btnbleu{
    width: 260px;
}

.intro{
    margin-top: 100px;
}

.paiement{
    margin-top: 150px;
}

.paiement .obtenir{
    margin-top: 100px;
}

.paiement .obtenir .btnbleu{
    margin-top: 30px;
}

.etapes-container{
    margin-top: 90px;
}

.etapes-container h2{
    text-align: center;
}

.etapes-container .etapes{
    display: flex;
    flex-direction: column;
    row-gap: 60px;
    margin-top: 40px;
}

.budget{
    margin-top: 150px;
}

.budget h2{
    text-align: center;
}

.budget .slogan{
    margin-top: 60px;
    text-align: center;
    font-weight: 600;
}

.faq{
    margin-top: 100px;
}

.faq .questions{
    display: flex;
    flex-direction: column;
    row-gap: 50px;
}

.faq .questions ul{
    margin-top: 30px;
}

@media only screen and (min-width: 48em) {
    .etapes-container .etapes{
        flex-direction: row;
    }
}